namespace CommonClassLib
{
    partial class UCellPanel
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.panelInfo = new System.Windows.Forms.Panel();
            this.lblCellCode = new System.Windows.Forms.Label();
            this.cmbLine = new System.Windows.Forms.ComboBox();
            this.label1 = new System.Windows.Forms.Label();
            this.cmbWareHouse = new System.Windows.Forms.ComboBox();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.lblRunStatus = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.lblCellStatus = new System.Windows.Forms.Label();
            this.flowPanelCell = new System.Windows.Forms.FlowLayoutPanel();
            this.txtCellCode = new System.Windows.Forms.TextBox();
            this.btnFind = new System.Windows.Forms.Button();
            this.btnUpdate = new System.Windows.Forms.Button();
            this.btnHide = new System.Windows.Forms.Button();
            this.panelCell = new System.Windows.Forms.Panel();
            this.toolTip1 = new System.Windows.Forms.ToolTip(this.components);
            this.label4 = new System.Windows.Forms.Label();
            this.lblBoxCode = new System.Windows.Forms.Label();
            this.panelInfo.SuspendLayout();
            this.flowPanelCell.SuspendLayout();
            this.SuspendLayout();
            // 
            // panelInfo
            // 
            this.panelInfo.BackColor = System.Drawing.Color.CornflowerBlue;
            this.panelInfo.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panelInfo.Controls.Add(this.lblBoxCode);
            this.panelInfo.Controls.Add(this.lblCellCode);
            this.panelInfo.Controls.Add(this.cmbLine);
            this.panelInfo.Controls.Add(this.label1);
            this.panelInfo.Controls.Add(this.cmbWareHouse);
            this.panelInfo.Controls.Add(this.label2);
            this.panelInfo.Controls.Add(this.label4);
            this.panelInfo.Controls.Add(this.label3);
            this.panelInfo.Dock = System.Windows.Forms.DockStyle.Top;
            this.panelInfo.Location = new System.Drawing.Point(0, 0);
            this.panelInfo.Name = "panelInfo";
            this.panelInfo.Size = new System.Drawing.Size(650, 25);
            this.panelInfo.TabIndex = 8;
            // 
            // lblCellCode
            // 
            this.lblCellCode.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lblCellCode.ForeColor = System.Drawing.SystemColors.ActiveCaptionText;
            this.lblCellCode.Location = new System.Drawing.Point(311, 4);
            this.lblCellCode.Name = "lblCellCode";
            this.lblCellCode.Size = new System.Drawing.Size(103, 16);
            this.lblCellCode.TabIndex = 1;
            // 
            // cmbLine
            // 
            this.cmbLine.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbLine.Location = new System.Drawing.Point(151, 1);
            this.cmbLine.MaxDropDownItems = 10;
            this.cmbLine.Name = "cmbLine";
            this.cmbLine.Size = new System.Drawing.Size(56, 20);
            this.cmbLine.TabIndex = 0;
            this.cmbLine.SelectionChangeCommitted += new System.EventHandler(this.cmbLine_SelectionChangeCommitted);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label1.Location = new System.Drawing.Point(133, 5);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(18, 12);
            this.label1.TabIndex = 0;
            this.label1.Text = "第";
            // 
            // cmbWareHouse
            // 
            this.cmbWareHouse.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbWareHouse.Location = new System.Drawing.Point(2, 1);
            this.cmbWareHouse.MaxDropDownItems = 10;
            this.cmbWareHouse.Name = "cmbWareHouse";
            this.cmbWareHouse.Size = new System.Drawing.Size(125, 20);
            this.cmbWareHouse.TabIndex = 0;
            this.cmbWareHouse.SelectedIndexChanged += new System.EventHandler(this.cmbWareHouse_SelectedIndexChanged);
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label2.Location = new System.Drawing.Point(207, 5);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(18, 12);
            this.label2.TabIndex = 0;
            this.label2.Text = "排";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label3.Location = new System.Drawing.Point(235, 5);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(70, 12);
            this.label3.TabIndex = 1;
            this.label3.Text = "货位编码：";
            // 
            // lblRunStatus
            // 
            this.lblRunStatus.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.lblRunStatus.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lblRunStatus.ForeColor = System.Drawing.SystemColors.ActiveCaptionText;
            this.lblRunStatus.Location = new System.Drawing.Point(499, 6);
            this.lblRunStatus.Name = "lblRunStatus";
            this.lblRunStatus.Size = new System.Drawing.Size(72, 16);
            this.lblRunStatus.TabIndex = 1;
            this.lblRunStatus.Visible = false;
            // 
            // label5
            // 
            this.label5.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.label5.AutoSize = true;
            this.label5.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label5.Location = new System.Drawing.Point(345, 8);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(70, 12);
            this.label5.TabIndex = 1;
            this.label5.Text = "货位状态：";
            this.label5.Visible = false;
            // 
            // lblCellStatus
            // 
            this.lblCellStatus.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.lblCellStatus.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lblCellStatus.ForeColor = System.Drawing.SystemColors.ActiveCaptionText;
            this.lblCellStatus.Location = new System.Drawing.Point(421, 6);
            this.lblCellStatus.Name = "lblCellStatus";
            this.lblCellStatus.Size = new System.Drawing.Size(72, 16);
            this.lblCellStatus.TabIndex = 1;
            // 
            // flowPanelCell
            // 
            this.flowPanelCell.Controls.Add(this.txtCellCode);
            this.flowPanelCell.Controls.Add(this.btnFind);
            this.flowPanelCell.Controls.Add(this.btnUpdate);
            this.flowPanelCell.Controls.Add(this.btnHide);
            this.flowPanelCell.Controls.Add(this.label5);
            this.flowPanelCell.Controls.Add(this.lblCellStatus);
            this.flowPanelCell.Controls.Add(this.lblRunStatus);
            this.flowPanelCell.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.flowPanelCell.Location = new System.Drawing.Point(0, 213);
            this.flowPanelCell.Name = "flowPanelCell";
            this.flowPanelCell.Size = new System.Drawing.Size(650, 28);
            this.flowPanelCell.TabIndex = 10;
            // 
            // txtCellCode
            // 
            this.txtCellCode.Location = new System.Drawing.Point(3, 3);
            this.txtCellCode.Name = "txtCellCode";
            this.txtCellCode.Size = new System.Drawing.Size(105, 21);
            this.txtCellCode.TabIndex = 2;
            this.txtCellCode.KeyDown += new System.Windows.Forms.KeyEventHandler(this.txtCellCode_KeyDown);
            // 
            // btnFind
            // 
            this.btnFind.BackColor = System.Drawing.SystemColors.Control;
            this.btnFind.FlatStyle = System.Windows.Forms.FlatStyle.System;
            this.btnFind.Location = new System.Drawing.Point(114, 3);
            this.btnFind.Name = "btnFind";
            this.btnFind.Size = new System.Drawing.Size(71, 23);
            this.btnFind.TabIndex = 3;
            this.btnFind.Text = "搜索货位";
            this.btnFind.UseVisualStyleBackColor = false;
            this.btnFind.Click += new System.EventHandler(this.btnFind_Click);
            // 
            // btnUpdate
            // 
            this.btnUpdate.BackColor = System.Drawing.SystemColors.Control;
            this.btnUpdate.FlatStyle = System.Windows.Forms.FlatStyle.System;
            this.btnUpdate.Location = new System.Drawing.Point(191, 3);
            this.btnUpdate.Name = "btnUpdate";
            this.btnUpdate.Size = new System.Drawing.Size(71, 23);
            this.btnUpdate.TabIndex = 3;
            this.btnUpdate.Text = "刷新显示";
            this.btnUpdate.UseVisualStyleBackColor = false;
            this.btnUpdate.Click += new System.EventHandler(this.btnUpdate_Click);
            // 
            // btnHide
            // 
            this.btnHide.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btnHide.BackColor = System.Drawing.SystemColors.Control;
            this.btnHide.FlatStyle = System.Windows.Forms.FlatStyle.System;
            this.btnHide.Location = new System.Drawing.Point(268, 3);
            this.btnHide.Name = "btnHide";
            this.btnHide.Size = new System.Drawing.Size(71, 23);
            this.btnHide.TabIndex = 3;
            this.btnHide.Text = "隐藏";
            this.btnHide.UseVisualStyleBackColor = false;
            this.btnHide.Visible = false;
            this.btnHide.Click += new System.EventHandler(this.btnHide_Click);
            // 
            // panelCell
            // 
            this.panelCell.BackColor = System.Drawing.SystemColors.Window;
            this.panelCell.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panelCell.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panelCell.Location = new System.Drawing.Point(0, 25);
            this.panelCell.Name = "panelCell";
            this.panelCell.Size = new System.Drawing.Size(650, 188);
            this.panelCell.TabIndex = 11;
            this.panelCell.Paint += new System.Windows.Forms.PaintEventHandler(this.panelCell_Paint);
            this.panelCell.MouseDoubleClick += new System.Windows.Forms.MouseEventHandler(this.panelCell_MouseDoubleClick);
            this.panelCell.MouseClick += new System.Windows.Forms.MouseEventHandler(this.panelCell_MouseClick);
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label4.Location = new System.Drawing.Point(420, 5);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(70, 12);
            this.label4.TabIndex = 1;
            this.label4.Text = "表箱条码：";
            // 
            // lblBoxCode
            // 
            this.lblBoxCode.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.lblBoxCode.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lblBoxCode.ForeColor = System.Drawing.SystemColors.ActiveCaptionText;
            this.lblBoxCode.Location = new System.Drawing.Point(489, 4);
            this.lblBoxCode.Name = "lblBoxCode";
            this.lblBoxCode.Size = new System.Drawing.Size(156, 16);
            this.lblBoxCode.TabIndex = 1;
            // 
            // UCellPanel
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.panelCell);
            this.Controls.Add(this.flowPanelCell);
            this.Controls.Add(this.panelInfo);
            this.Name = "UCellPanel";
            this.Size = new System.Drawing.Size(650, 241);
            this.panelInfo.ResumeLayout(false);
            this.panelInfo.PerformLayout();
            this.flowPanelCell.ResumeLayout(false);
            this.flowPanelCell.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel panelInfo;
        private System.Windows.Forms.Label lblCellCode;
        private System.Windows.Forms.ComboBox cmbLine;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.ComboBox cmbWareHouse;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label lblRunStatus;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label lblCellStatus;
        private System.Windows.Forms.FlowLayoutPanel flowPanelCell;
        private System.Windows.Forms.TextBox txtCellCode;
        private System.Windows.Forms.Button btnFind;
        private System.Windows.Forms.Button btnUpdate;
        private System.Windows.Forms.Button btnHide;
        private System.Windows.Forms.Panel panelCell;
        private System.Windows.Forms.ToolTip toolTip1;
        private System.Windows.Forms.Label lblBoxCode;
        private System.Windows.Forms.Label label4;
    }
}
